article.node--type-page > .node__content {
    position: relative;
}

@media (min-width: 500px) {
    article.node--type-page > * .clearfix.field--name-field-display-title {
        margin: 50px 50px 0 50px;
    }
}

@media (min-width: 1000px) {
    article.node--type-page > * .clearfix.field--name-field-display-title {
        width: 65%;
    }
}
article.node--type-page > * .clearfix.field--name-field-display-title > h1 {
    padding: 20px 20px 0;
    background-color: #06212990;
    min-height: 30px;
}
/* About Page: Does not have the sibling description */
article.node--type-page > * .clearfix.field--name-field-display-title:not(:has(+ .field--name-field-description)) > h1 {
    padding-bottom: 20px;
    min-height: 415px;
}
@media (min-width: 500px) {
    article.node--type-page > * .clearfix.field--name-field-display-title:not(:has(+ .field--name-field-description)) > h1 {
        min-height: 326px;
        margin-bottom: 50px;
    }
}

@media (min-width: 500px) {
    article.node--type-page > * .clearfix.field--name-field-description {
        margin: 0 50px 50px 50px;
    }
}
@media (min-width: 1000px) {
    article.node--type-page > * .clearfix.field--name-field-description {
        width: 65%;
    }
}

article.node--type-page > * .clearfix.field--name-field-description > p {
    padding: 20px;
    background-color: #06212990;
    margin: 0;
    height: 350px;
}
@media (min-width: 500px) {
    article.node--type-page > * .clearfix.field--name-field-description > p  {
        height: 256px;
        margin-bottom: 50px;
    }
}
/* Home Page: Has a summary field */
article.node--type-page > * .clearfix.field--name-field-description:has(+ .field--type-text-with-summary) > p {
    height: 290px;
}
@media (min-width: 500px) {
    article.node--type-page > * .clearfix.field--name-field-description:has(+ .field--type-text-with-summary) > p {
        height: 168px;
        margin-bottom: 0;
    }
}
@media (min-width: 1000px) {
    article.node--type-page > * .clearfix.field--name-field-description:has(+ .field--type-text-with-summary) > p {
        height: 160px;
    }
}

article.node--type-page > * .field--name-body::before {
    display: table;
    clear: both;
    content: "";
}

article.node--type-page > * .field--type-image {
    max-width: 100%;
    position: absolute;
    z-index: -10;
}
@media (min-width: 500px) {
    article.node--type-page > * .field--type-image {
        top: -50px; /* should match the title top margin */
    }
}

article.node--type-page > * .field--type-image > img {
    width: 100%;
    object-fit: cover;
}

input {
    color: #062129;
    font-size: 1.8rem;
}

hr {
    border: 1px solid #0A3848;
    margin-top: 1.5rem;
    margin-bottom: 2rem;
}

.item-list > ul {
    padding-left: 1.5rem
}

.item-list > * li {
    margin: 1rem 0;
    font-size: 1.8rem;
}

.item-list > * li > a {
    text-decoration: underline;
}

nav.pager > * .pager__item--first,
nav.pager > * .pager__item--last {
    display: none;
}

nav.pager > * a {
    text-decoration: none;
    font-family: "Archivo", sans-serif;
}